char *s = N_(" ");
char *s = N_("<b>Queue</b>");
char *s = N_("<b>codec</b>");
char *s = N_("<b>file</b>");
char *s = N_("<b>log</b>");
char *s = N_("<b>tagging</b>");
char *s = N_("Bitrate");
char *s = N_("Convert");
char *s = N_("Mode:");
char *s = N_("Quality");
char *s = N_("S_how log");
char *s = N_("Set level of output codec compression rate.\n"
             "Levels may be:\n"
             "	'best' : Best for store.\n"
             "		 Currently synonymous with :\n"
             "		 -8 for flac\n"
             "		 -c4000 for ape\n"
             "		 -hh for wv\n"
             "	'fast' : Fastest processing.\n"
             "		 Currently synonymous with :\n"
             "		 -0 for flac\n"
             "		 -c1000 for ape\n"
             "		 -f for wv\n"
             "	'mid' : Fairly good for portable hardware.\n"
             "		 Currently synonymous with :\n"
             "		 -5 for flac\n"
             "		 -c2000 for ape\n"
             "		 -h for wv");
char *s = N_("Set quality of codec compression");
char *s = N_("VBR");
char *s = N_("Variable compression bitrate");
char *s = N_("_About");
char *s = N_("_Edit");
char *s = N_("_File");
char *s = N_("_Help");
char *s = N_("_Stop");
char *s = N_("_View");
char *s = N_("album title");
char *s = N_("bin file");
char *s = N_("composer");
char *s = N_("cue file");
char *s = N_("date");
char *s = N_("gCue2tracks");
char *s = N_("genre");
char *s = N_("log");
char *s = N_("ogg  : ogg vorbis\n"
             "mp3 : mpeg 1 layer 3 via lame\n"
             "flac : Free Lossless Audio Codec\n"
             "wav : no encode, raw sound wave\n"
             "flake: FLAC realisation via FFmpeg (beta)\n"
             "ape : Monkey's Audio Codec,\n"
             "wv   : WavPack");
char *s = N_("open cue file");
char *s = N_("parameters");
char *s = N_("performer");
char *s = N_("recursive search of cue");
char *s = N_("same folder as input file");
char *s = N_("save to");
